56
Ferro Cap
Helmet
0
Armor
Head
11
22
0
0
0
Defence: 6; Energy: 6 (U)
2
Human
6
\system\apps\Xsidus\XSIDUS_HUMAN_HELM_LIGHT.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_HELM_LIGHT_M.MBM
items\ani_ini\human\helm\human_lighthelm_colony.ini
items\ani_ini\human\helm\human_lighthelm_combat.ini
items\ani_ini\human\helm\human_lighthelm_sprite.ini
items\ani_ini\human\helm\human_lighthelm_base_sprite.ini